HanMacWrdJTextInternal Namespace Reference

Internal: the structures of a HanMacWrdJText. More...

## Classes
struct | PLC
| Internal and low level: the PLC different types and their structures of a HanMacWrdJText. More...
struct | Token
| Internal: class to store a token of a HanMacWrdJText. More...
struct | Section
| Internal: class to store a section of a HanMacWrdJText. More...
struct | TextZone
| Internal: a struct used to store a text zone. More...
struct | Paragraph
| Internal: class to store the paragraph properties of a HanMacWrdJText. More...
struct | State
| Internal: the state of a HanMacWrdJText. More...
class | SubDocument
| Internal: the subdocument of a HanMacWrdJText. More...

## Enumerations
enum | PLCType { CHAR =0 , RULER , LINE , TOKEN , Unknown }
| different PLC types More...

## Detailed Description

Internal: the structures of a HanMacWrdJText.

## Enumeration Type Documentation

## ◆ PLCType

enum HanMacWrdJTextInternal::PLCType

different PLC types

Enumerator
CHAR |
RULER |
LINE |
TOKEN |
Unknown |